/*
Theme Name: Corporate Plus Pro Child
Theme URI: http://www.acmethemes.com/themes/corporate-plus-pro
Template: corporate-plus-pro
Author: acmethemes
Author URI: http://www.acmethemes.com/
Description: Corporate Plus Pro is a clean, responsive professional-looking multi-purpose theme with both responsive and retina ready. Corporate Plus Pro is built for businesses, portfolios, photographers, web apps, or general company site to promote your services as well as suitable for any type of business houses, corporate offices, personal blogging sites etc. It offers a massive roster of features, implemented in order to improve and complement any website. Corporate plus theme is also one page ready theme, you can easily design this theme on one page sites too. It includes unique slider section, about section, service section, parallax section, blog section, contact section skill section, portfolio section, Map section, team section. This theme is fully widgetized, so it is easier to operate. Corporate Plus Pro is translation ready theme, you can change the theme on your own language. A SEO friendly theme with woocommerce compatible. It is light weight theme with highly customizable theme customizer. With its advanced setting, you can control featured section, homepage, sidebar and inner pages. You have full control over header setting and footer section. You can change whole site color with every section options. With the custom CSS and custom background image option, you can further customize your site. In the single post, you can show-hide related posts. Also with extra theme options, you can add breadcrumb and search placeholder. The theme comes with reset options too. Numbers of widgets are available for managing your sites.
Tags: one-column,two-columns,three-columns,left-sidebar,right-sidebar,custom-background,e-commerce,custom-colors,custom-header,custom-menu,custom-logo,featured-images,footer-widgets,full-width-template,post-formats,sticky-post,theme-options,threaded-comments,translation-ready,portfolio,holiday,education
Version: 1.5.1091
Updated: 2019-03-15 17:40:26
*/

/* Deprecated
#blackbanner a:link {
  color: deepskyblue;
}

#blackbanner a:visited {
  color: deepskyblue;
}

#blackbanner a:hover {
  color: gold;
}

#blackbanner a:active {
  color: gold;
}

#announce-banner {
  max-width: 1170px;
  margin: auto;
}

#announce-text {
  font-weight: 700;
  font-size: 20px;
  padding: 2% 0;
}

#announce-banner img {
  height: 60px;
  margin: 10px;
  float: left;
}

#at-benefits, #at-service, #custom_html-3 {
  background: #f0f0f0;
}

#custom_html-3 .main-title {
  margin: 0;
  padding: 40px 0;
}

#application-images .widget-title {
  text-transform: none;
  padding-top: 10px;
  color: #0071C5
}

#application-images .so-widget-image {
  box-shadow: 5px 5px 10px grey;
}

#at-products, #at-team {
  background: #254661;
}

#at-products .main-title, #at-products .widget-title, #at-products h3, #at-products p, #at-team .main-title, #at-team .widget-title{
  color: #fff;
}

#contact2 p {
  color: #fff !important;
}
*/

/* Pad invisible element that lives behind the sticky top nav menu so stuff doesn't get overwritten behind it */
#sticky_menu_spacer {
  margin-bottom: 52px;
}

.no-fs-clearfix {
  height: 0;
}

.main-navigation a {
  font-size: 16px;
}

.navbar-no-fs {
  padding: 2px 0 !important;
}

article.post .content-wrapper {
  padding: 18px;
}

@media screen and (max-width: 1023px) {
  .main-navigation li.menu-item-has-children > a, .main-navigation li.menu-item-has-children:hover > a {
    padding: 12px;
  }
}

.blog #main, #secondary-right {
  margin-top: 100px;
}

.flexslider {
  margin-bottom: 0 !important;
}

.featured-section .at-btn-wrap {
  margin-bottom: 80px;
}

.featured-section .main-title {
  margin-bottom: 60px;
}

/* Post Sticky */
.blog .sticky {
  background-color: #f0f0f0;
}

/* Supress borders from AT theme */
.page, .single-feat {
  box-shadow: none !important;
  border-bottom: 0 !important;
}

.portfolio-item {
  padding: 2% !important;
}

#post-1924 .content-wrapper {
  padding: 0;
}

#post-1924 .single-feat {
  border-bottom: 0;
}

/* Company page - fix honking huge whitespace at bottom */
#post-2438 .content-wrapper {
  padding: 0;
}
#post-2438 {
  margin: 0 !important;
  padding: 0;
}
#primary {
  margin-bottom: 0;
}

/* Product Page */
.product-feature-list {
  font-size: 0.7em;
  border-top: 1px solid #0071C5;
}

.product-name {
  font-weight: 700;
  font-size: 20px;
  margin-top: 0;
  margin-bottom: 5px;
}

.product-bundle-featlist {
  height: 700px;
}

.product-bundle-price {
  height: 100px;
  display: flex;
  flex-direction: column;
  justify-content: flex-end;
  padding-bottom: 52px;
  padding-left: 5%;
  padding-right: 5%;
}

.product-bundle-quote {
  height: 100px;
  display: flex;
  flex-direction: column;
  justify-content: flex-end;
  padding-bottom: 20px;
  padding-left: 5%;
  padding-right: 5%;
}

@media print, screen and (min-width: 768px) {
  .product-bundle-featlist {
    height: 500px;
  }
}

.product-segdescr {
  color: #35B560;
}

/* Delete EDD Offer fields */
.edd_purchase_4744 > p,
.edd_purchase_6187 > p {
  display: none;
}

.textwidget > p {
  margin: 0;
}
.price-label-title {
  font-size: 24px;
  font-weight: 700;
}

.price-label-subtitle {
  color: #0071C5;
  font-size: 0.8em;
  margin-bottom: 10px;
}

.product-feature-list ul li {
  border-top: 1px solid #808080;
  padding-top: 2px;
  padding-bottom: 2px;
}

/* Fade portfolio photos to overlay text details */
.portfolio-item .at-hover {
  background: rgba(255, 255, 255, 0.8) none repeat scroll 0 0;
  height: 100.5%;
  top: 49.8%;
}

/* Allow lowercase titles for specific sections where needed*/
#at-products h2, #at-benefits h2, #at-register h2, #at-register .fs-text-desc,
#smart-sensor-title h2, #smart-sensor-title2 h2, #about-sensiml-title h2, #sensiml-leadin-title h2, #resources-title h2,
h1, h2 {
  text-transform: none;
}

/* Fade team photos to overlay text details */
.team-item .at-hover {
  background: rgba(0, 0, 0, 0.0) none repeat scroll 0 0;
  transform: translate(-50%, -20%);
}

.team-item .at-hover h3{
  font-size: 28px;
}

/* Blot out social borders */
.team-item ul.socials {
  border-top: 0 none;
  border-bottom: 0 none;
}



/* Resolve margin bug in site origin page builder layout */
.so-panel {
  margin-bottom: 0 !important;
}

.solution-text li {
  display: list-item;
  border-top: none;
  list-style-position:outside;
  margin-left: 20px;
}

#post-1358 .content-wrapper {
  padding: 0;
}

#process-title-1 h3, #process-title-2 h3, #process-title-3 h3 {
  font-size: 18px;
}

.sow-slider-base ul.sow-slider-images li.sow-slider-image .sow-slider-image-container .sow-slider-image-wrapper {
  margin: 0 auto;
  z-index: 2;
  -ms-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

/* Mobile */
@media screen and (max-width: 360px) {
  /* SO Hero image banners */
  #page-photo-banner .sow-slider-image-wrapper {
    padding-top: 40px !important;
  }

  #announce-banner-row .panel-grid-cell {
    margin-bottom: 0 !important;
  }

  .wpcf7 {
    margin: 0 !important;
  }

  .contact-form .contact-subject, #subjectfield {
    width: 350px;
  }

  .contact-form .contact-message, #messagefield {
    width: 340px;
  }
}

#footer-return, #footer_copyright-3, #footer-credits {
  background-color: #2d2d2d;
  color: #808080;
  text-align: left;
  font-size: 12px;
  padding: 0 0 30px 30px;
}

div.grecaptcha-badge {
  width: 0 !important;
}

/* Ad landing pages */
#get-whitepaper-form .widget-title {
  text-transform: none;
}

#get-whitepaper-form #submitbtn {
  margin: 40px 0;
  padding: 15px;
  width: 340px;
}

/* Jobs Posting Page */

/*add top margin to make job title visible below menubar*/
.sjb-page .sjb-detail {
  margin: 0;
}

.sjb-page .sjb-detail .job-title {
  font-weight: 800;
  text-transform: none;
  font-size: 1.5em;
}

.sjb-archive-page .job-title {
  text-transform: none;
  font-size: 1.5em;
}

.sjb-archive-page {
  margin: 0;
}

/* Easy Digital Downloads */
.edd_purchase_submit_wrapper {
  height: 0;
}

/* QuickAI Microsite */
#sf-formbox {
  margin: 50px 0 0;
  border: 2px solid black;
  border-radius: 25px !important;
  padding: 50px;
}

#qaims-bkgnd {
  background-position: top center !important;
  background-clip: border-box;
  background-repeat: no-repeat;
  background-attachment: scroll;
  margin-top: 34px;
  background-size: cover;
  background-color: rgba(255,255,255,0.4) !important;
  background-blend-mode: color;
  min-height: 680px;
}

.lpformblk {
  border-style: solid;
  border-width: 1px;
  border-radius: 10px;
}

.lpformblk #submitbtn {
  margin-bottom: 0;
}

/* EDD Checkout Page */
.post-4715, .post-4716 {
  margin: 70px 0 0;
}

#edd_login_form fieldset {
  margin: 70px 0 0 !important;
}

#edd_login_form .edd-required {
  width: 20em;
}

#edd_login_submit, #reset-pass-submit {
  background: #428BCA;
  color: #fff;
  border-radius: 4px;
  border: 1px solid #357EBD;
  line-height: 1.4285;
  text-align: center;
  height: 35px;
}

#edd_login_submit:hover {
  background: #3276B1;
  border-color: #285E8E;
}

#lostpasswordform fieldset, #resetpasswordform fieldset {
  border: none;
}

#lostpasswordform fieldset legend, #resetpasswordform fieldset legend, #MyOrders_Title {
  font-family: 'Cabin';
  font-weight: 700;
  font-size: 24px;
}

#somfrp_user_info {
  width: 20em;
}

/* EDD SensiML Online Purchase Management Page */
#SOPM_profile_header {
  font-weight: 700;
  background: #f5f5f5;
  text-align: left;
  padding: 3px 5px;
  border-bottom: 1px solid #f0f0f0;
  border-top: none;
}

/* SensiML ROI Calculator Form
#post-5027 {margin: 50px 0 0;}
#post-5027 .fields {margin-top: 0 !important; margin-bottom: 0 !important; padding: 0 !important; background: #fff !important;}
#post-5027 .fields label {width: 60% !important;}
#post-5027 .fields .dfield {width: 30% !important;}
#post-5027 .dfield .field {text-align: center;}
#post-5027 .roi-button {font-size: 13px; font-style: normal; font-weight: normal; line-height: 1em; box-sizing: border-box; display: block; color: rgba(66, 139, 202, 1); border-color: #357ebd;}
#post-5027 .roi-button .field {padding: 5px 10px !important; margin: 10px 0 0 !important;}
#post-5027 .roi-section-title .dfield {width: 100% !important;}
#post-5027 .roi-section-title .title {font-size: 22px; font-style: normal; font-weight: bold; color: #000000;}
#post-5027 .roi-section-title .subtitle {font-size: 14px; font-style: normal; font-weight: bold; color: #0093DA;}
#post-5027 .emp-field label  {padding: 0; width: 70% !important}
#post-5027 .emp-field .dfield {width:30% !important;}
#post-5027 .emp-field .dfield .field {width:100% !important;}
#post-5027 .cost-head-field label {width: 70% !important; padding: 3px 0 0;}
#post-5027 .cost-head-field .dfield {width: 30% !important;}
#post-5027 .cost-head-field .dfield .field {width: 100% !important;}
#post-5027 .hline {width:100%; height:1px; background: #fff}
#post-5027 .roi-total-divider {border: 2px solid black; height: 4px;}
#post-5027 .roi-table-titlecell {display: none !important;}
#post-5027 .roi-table-titlecell .dfield {margin: 2px; width: 100% !important; text-align: center; text-shadow: none; font-weight: bold; background-color: #EBECEC; height: 6em;}
#post-5027 .roi-table-titlerow {margin: 20px 0 5px 0 !important;}
#post-5027 .roi-table-titlerow .dfield {width: 100% !important; text-align: left; text-shadow: none; font-weight: bold; background-color: #EBECEC; height: auto; padding: 4px 0 4px 5px;}
#post-5027 .roi-input-cell .dfield {width: 40% !important; background-color: #fff;}
#post-5027 .roi-input-cell .dfield .field {width: 100% !important;}
#post-5027 .roi-comment-cell .dfield {width: 100% !important; background-color: #fff; font-style:italic; padding: 4px 0 0 5px; font-size: 80%;}
#post-5027 .roi-legend-cell .dfield {width: 100% !important;}
#post-5027 .roi-legend-cell label {display: none !important;}
#post-5027 .textbox-calculated-field .dfield * {background: #EBECEC !important;}
#post-5027 .sensiml-calculated-field .dfield * {background: #EBFFEC !important;}


@media print, screen and (min-width: 768px) {
  #post-5027 .fields label {width: 40% !important;}
  #post-5027 .cost-head-field .dfield {width: 60% !important;}
  #post-5027 .cost-head-field .dfield .field {width: 60% !important;}
  #post-5027 .roi-input-cell .dfield .field {width: 40% !important;}
}

@media print, screen and (min-width: 1024px) {
  #post-5027 .roi-table-titlecell {display: block !important;}
  #post-5027 .roi-input-cell .dfield .field {width: 100% !important;}
  #post-5027 .roi-input-cell label {display: none;}
  #post-5027 .roi-input-cell .dfield {width: 100% !important;}
  #post-5027 .roi-table-titlerow {margin: 0 !important;}
  #post-5027 .roi-table-titlecell *,  #post-5027 .roi-table-titlerow *, #post-5027 .roi-input-cell * {font-size: 90%;}
}

@media print, screen and (min-width: 1200px) {
  #post-5027 .fields label {width: 70% !important;}
  #post-5027 .emp-field label {padding: 3px 0 0;}
  #post-5027 .cost-head-field label {width: 40% !important;}  #post-5027 .cost-head-field .dfield {width: 30% !important;}
  #post-5027 .cost-head-field .dfield .field {width: 100% !important;}
  #post-5027 .roi-table-titlecell *,  #post-5027 .roi-table-titlerow *, #post-5027 .roi-input-cell * {font-size: 100%;}
}
*/

.table-responsive .table td { text-align: center; }
.table-responsive .table .text-left { text-align: left !important }
